## sugarplum 0.9.10

=== debian/changelog ===
sugarplum (0.9.10-18.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:28:34 +0100

sugarplum (0.9.10-18) unstable; urgency=low

  * New maintainer (Closes: #773434).
  * Transition to dh_apache2 (Closes: #669789):
    + Removed debconf dialog and templates.
    + Removed Apache configuration handling from "postinst|postrm|prerm".
    + Use dh_apache2 to install Apache2 configuration.
    + Use .maintscript file to move old conffile to new location.
    + Recommends: replaced "apache2 | httpd" with "${misc:Recommends}".
    + Minor update to README.Debian instructions.
  * Italian translation of debconf messages (Closes: #766866).
    Thanks, Beatrice Torracca.
  * Converted to "3.0 (quilt)" format; dropped "quilt".
  * Modernised packaging: to DH-style rules + dh/compat v9.
  * "debian/copyright" to copyright-format-1.0.
  * sample-notes.patch: refreshed and added DEP-3 headers.
  * debian/control:
    + added VCS links.
    + added Homepage.
    + Depends: replaced obsolete package "wenglish" with "wbritish | wamerican".
    + Suggests: fcgiwrap.
    + "description-synopsis-starts-with-article": removed "an" from short
      package description.
  * Added nginx configuration example.
  * Added "debian/gbp.conf" file.
  * Added "debian/watch" file. Thanks, Bart Martens.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 07 May 2015 01:40:32 +1000

sugarplum (0.9.10-17.2) unstable; urgency=low

  * Non-maintainer upload.
  * Bump debhelper compatibility level to 7.
  * As a consequence, replace "dh_clean -k" by "dh_prep".
  * Use explicit reference to GPL-2 document in debian/copyright.
  * Fix pending l10n issues. Debconf translations:
    - Japanese (Hideki Yamane (Debian-JP)).  Closes: #558058
    - Danish (Joe Hansen).  Closes: #584291

 -- Christian Perrier <bubulle@debian.org>  Mon, 07 Jun 2010 07:42:57 +0200

sugarplum (0.9.10-17.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations
    - Galician. Closes: #475592
    - Basque. Closes: #475607
    - Finnish. Closes: #475723
    - Russian. Closes: #479150
    - Turkish. Closes: #487990

 -- Christian Perrier <bubulle@debian.org>  Fri, 20 Jun 2008 07:56:25 +0200

sugarplum (0.9.10-17) unstable; urgency=low

  * Update Recommends to "apache2 | httpd", as apache-common has gone
    away with the rest of the apache 1.x removal.
  * Cleanup of maintainer scripts, removing some bashisms.
  * Remove no longer needed debconf template sugarplum/removeoldconf.
  * New debconf translations:
    - Spanish, thanks to "Venturi Debian" (closes: #413784).
    - German, thanks to Matthias Julius (closes: #415490).
    - Portuguese, thanks to the Portuguese Translation Team (closes: #416820).
    - Dutch, thanks to Bart Cornelis (closes: #450975).
  * Now Build-Depend on (and use) quilt instead of dpatch.
  * lintian fixes:
    - move DH_COMPAT to debian/compat
    - update Standards-Version
    - clarify copyright

 -- Sean Finney <seanius@debian.org>  Wed, 26 Mar 2008 20:06:49 +0100

sugarplum (0.9.10-16) unstable; urgency=low

  * include binary-arch target in debian/rules (closes: #395639).
  * update DH_COMPAT to 4 while we're in there.
  * update standards version to 3.7.2
  * update FSF address in copyright.
  * build-depends instead of build-depends-indep for stuff needed in
    the clean target of debian/rules.
  * not fixing lintian warnings for the templates, since we're so
    close to release and i don't want to fuzzy translations.

 -- sean finney <seanius@debian.org>  Sat, 28 Oct 2006 14:54:04 +0200

sugarplum (0.9.10-15) unstable; urgency=low

  * updated swedish debconf translations from daniel nylander
    (closes: #342937).

 -- sean finney <seanius@debian.org>  Sat, 18 Feb 2006 13:34:13 +0100

sugarplum (0.9.10-14) unstable; urgency=low

  * updated dependencies to use debhelper to set the proper relationship
    to debconf|debconf-2.0.

 -- sean finney <seanius@debian.org>  Mon, 08 Aug 2005 11:54:34 -0400

sugarplum (0.9.10-13) unstable; urgency=low

  * new Vietnamese debconf translations from Clytie Siddall (closes: #319839).

 -- sean finney <seanius@debian.org>  Tue, 26 Jul 2005 02:14:31 -0400

sugarplum (0.9.10-12) unstable; urgency=low

  * migrated to dpatch.
  * ensure that mod_rewrite is enabled on all configured servers
    automatically using apache-modconf/a2enmod (closes: #311550).

 -- sean finney <seanius@debian.org>  Thu, 30 Jun 2005 01:02:47 -0400

sugarplum (0.9.10-11) unstable; urgency=low

  * updated french translation from Michel Grentzinger (closes: #307345).

 -- sean finney <seanius@debian.org>  Mon, 02 May 2005 19:54:18 -0400

sugarplum (0.9.10-10) unstable; urgency=low

  * looks like things got a bit messy if sugarplum was installed when
    a symlink previously existed, or likewise reconfigured.  thanks to
    Stephan Balmer <sb@lia.ch> (closes: #306406).
  * the apache conf symlink now is /etc/$server/conf.d/sugarplum.conf
    instead of just sugarplum (the script won't do anything if the
    old symlink exists).

 -- sean finney <seanius@debian.org>  Tue, 26 Apr 2005 18:30:44 -0400

sugarplum (0.9.10-9) unstable; urgency=low

  * no longer depend on wwwconfig-common.  added an extra debconf template
    and some testing for those who have sugarplum configured inline.
  * updated czech translations, thanks to Miroslav.

 -- sean finney <seanius@debian.org>  Sun, 03 Apr 2005 09:57:07 -0400

sugarplum (0.9.10-8) unstable; urgency=low

  * czech translations of sugarplum debconf messages.  thanks to
    Miroslav Kure <kurem@upcase.inf.upol.cz> (closes: #291873).

 -- Sean Finney <seanius@debian.org>  Sun, 20 Feb 2005 11:45:51 -0500

sugarplum (0.9.10-7) unstable; urgency=low

  * "braindead maintainer" release.  the translation was not included
    in -6.  is now.


