=== debian/control ===
Source: sugarplum
Section: misc
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), apache2-dev
Standards-Version: 3.9.6
Homepage: http://www.devin.com/sugarplum/
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/sugarplum.git
Vcs-Git: git://anonscm.debian.org/collab-maint/sugarplum.git

Package: sugarplum
Architecture: all
Depends: wbritish | wamerican | wordlist, ${misc:Depends}, ${perl:Depends}
Recommends: ${misc:Recommends}, logrotate
Suggests: fcgiwrap
Description: automated and intelligent spam trap/cache-poisoner
 Sugarplum is an automated spam-poisoner. Its purpose is to feed realistic
 and enticing, but totally useless or hazardous data to wandering address
 harvesters such as EmailSiphon, Cherry Picker, etc.  The idea is to so
 contaminate spammers' databases as to require that they be discarded,
 or at least that all data retrieved from your site (including actual
 email addresses) be removed.
 .
 Sugarplum employs a combination of Apache's mod_rewrite URL rewriting
 rules and perl code. It combines several anti-spambot tactics,
 includling fictitious (but RFC822-compliant) email address poisoning,
 injection with the addresses of known spammers (let them all spam each
 other), deterministic output, and "teergrube" spamtrap addressing.
