=== debian/watch ===
version=3
http://www.devin.com/sugarplum/download/sugarplum(?:-|_|_v|\.|V)(\d\S*)\.(?:tar\.(?:gz|bz2|xz)|tgz|tbz2|txz)
